How to install libxmu-dev on Debian 9 (Stretch)